.mobile_only{
    display: none;
}

.slicknav_menu {
    display:none;
}

#middle_section div .homepage_main_plug {
    width: 45%;
    float: left;
    box-sizing: border-box;
    background: #fff;
    padding: 0;
    margin: 0 1% 5% 1%;
    border-radius: 2px;
    position: relative;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    height: 275px;
}

#middle_section div .homepage_main_plug .image {
    background-size: cover !important;
    height: 230px;
}

#middle_section div .homepage_main_plug .plugTitle{
    /* float:left; */
    text-align: center;
    font-size: 20px;
    color: #DA251E;
    font-family: architects_daughterregular, Comic Sans, Comic Sans MS, cursive;
    padding: 10px 0;
}

.homepage_main_plug a{
    text-decoration: none;
}

@media only screen and (max-width: 768px){

    a {
        text-decoration: underline;
    }
    h1{
        font-size: 20px;
        text-align: center;
    }

    h2{
        font-size: 16px;
        text-align: center;
    }
    h3{
        font-size: 14px;
        text-align: center;
    }

    h1, h2, h3{
        color:#DA251E;
    }
     h1 a, h2 a, h3 a{
        color: #0D79B7;
        text-decoration: underline;
    }


    #middle_section{
        border: none;
    }

    #middle_section img{
        width: 100%;
        /* max-width: 100%; */
    }
    #my_account_logout{
        display: none;
    }
    .no_mobile_display{
        display: none;
    }

    #nav.topNav ul {display: none;}
    .menuIcon{
        float: right;
        display: block !important;
    }

    #nav.responsive {position: relative;}
    #nav.responsive .icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    #nav.responsive li {
        float: none;
        display: block;
        text-align: left;
    }

    #top_wrapper{
        float:none;
    }

    div.sitewidth_section{
        width: 100%;
    }

    #head_wrapper{
        width: 100%;
        height: 100%;
    }

    #head_logo_wrapper{
        width:100%;
    }

    #head_logo{
        float:none;
        margin: 0;
    }

    #holiday_program_link, #babies_program_link{
        display: none;
    }

    #nav_wrapper{
        width:100%;
        display: none;
        /* height: 100%; */
    }

    #playballLogo{
        /* float:left; */
        /* display: none; */
        text-align: center;
        padding: 0 60px;
        display: none;
    }

    #playballLogo img{
        max-width: 100%;
    }

    #head_logo_wrapper{
        position: relative;
    }

    #responsiveMenu{
        position:absolute;
        right: 2%;
        top: 35%;
        font-size: 30px;
    }

    #loginBtn, #cart_button, #my_account_logout{
        display: none;
    }

    #nav, #nav ul{
        width: 100%;
    }

    #slider, #slider li {
        height: 100%;
        width: 100%;
    }

    #sticky-anchor{
        display: none;
    }
    #prevA, #nextA{
        width: 5%;
        /* max-height: 100%; */
        height: 100%;
    }

    #prevA a, #nextA a{
        /* width: 5%; */
        max-height: 100%;
        /* height: 100%; */
    }

    #home_page_plugs{
        width: 100%;
    }

    #content_right_wrapper{
        width: 100%;
    }

    #content_left_wrapper{
        width: 100%;
        float:right;
    }

    #bodycont_wrapper{
        padding: 0;
        width: 100%;
    }
    #main_wrapper{
        width:100%;
    }

    #middle_section div{
        width: 100%;
        box-sizing: border-box;
        /* padding: 10px 2px; */
        /* float: left; */
        margin: 0 auto;
        /* text-align: center; */
    }

    #content_for_layout{
        padding: 0 10px;
        margin:0;
    }

    .slider img{
        max-width: 100%;
    }

    #foot_bg{
        width:100%;
    }

    #home_page_plugs a.plug1,
    #home_page_plugs a.plug2,
    #home_page_plugs a.plug3
    {
        width: 100%;
    }

    #content_left_wrapper, .character, #footer_section{
        display: none;
    }

    #content_right_wrapper{
        margin: 0;
        /* padding: 0 10px; */
    }

    #homepage_slider_wrapper{
        margin:0;
    }

    .mobile_only{
        display: block;
    }

    #home_page_plugs{
        display: none;
    }


    /* Slick Nav */

    .slicknav_nav{
        position: absolute;
        top: 70px;
        left: 0;
        z-index: 9999999;
    }
    .js .slicknav_menu {
        display:block;
        /* background: #fff; */ /*#0098C3;*/
        background: url('/themed/theme1/img/head_logo.png') no-repeat center;
        background-color: #fff;
        background-size: contain;
        position: relative;
        min-height: 70px;
    }

    .slicknav_btn:hover{
         padding:0.438em 0.625em 0.438em 0.625em;
         margin:5px 5px 6px;

    }

    .slicknav_nav li{
        width:100%;
        line-height: normal;
    }

    .slicknav_nav .sf-menu ul{
        position: relative;
        visibility: visible !important;
        top: auto;
        width: 100%;
    }

    .sf-menu li:hover ul, .sf-menu li.sfHover ul{
        top:auto;
        width: 100%
    }

    .slicknav_nav .sf-menu li li{
        width: 100%;
        background: #0098C3;
        margin: 0 0 0 10px;
    }

    li.slicknav_txtnode{
        display: none;
    }

    .slicknav_nav ul{
        margin: 0;
    }

    .slicknav_nav .sf-menu a{
        font-family: architects_daughterregular, Comic Sans, Comic Sans MS, cursive;
        color: #fff;
        padding: 7px 5px 4px 5px;
    }

    .slicknav_nav .slicknav_row:hover{
        background: #000;
        border-radius: 0;
    }

    .slicknav_nav ul li{
        background: #0098C3;
        border-bottom: white 1px solid;
    }

    .slicknav_nav ul li.mobileMenu{
        background: #EC0F23;
    }

    /* Search page */
    .block.tabs_wrapper{
        display: none;
    }

    #venue_tab .search_wrapper,
    #location_tab .search_wrapper{
        width: 100%;
        margin: 0 0 10px 0;
        padding: 10px;
        /* float: left; */
    }

    #venue_tab .search_wrapper .width_wrap,
    #location_tab .search_wrapper .width_wrap{
        width: 100%;
        margin: 5px 0;
    }
    #venue_tab .search_wrapper .common_input.keywords,
    #location_tab .search_wrapper .common_input.keywords
    {
        width: 100%;
        margin: 0 0 10px 0;
    }

    #venue_tab .search_wrapper .common_input,
    #venue_tab .search_wrapper input.day_of_week,
    #venue_tab .search_wrapper select.day_of_week,
    #venue_tab .search_wrapper input.small,
    #venue_tab .search_wrapper select.small,

    #location_tab .search_wrapper .common_input,
    #location_tab .search_wrapper input.day_of_week,
    #location_tab .search_wrapper select.day_of_week,
    #location_tab .search_wrapper input.small,
    #location_tab .search_wrapper select.small
    {
        width: 100%;
        margin: 0 0 10px 0;
    }

    #venue_tab .show_public_classes,
    #location_tab .search_wrapper .show_public_classes
    {
        /* float: left; */
        margin: 10px 0;
        position:inherit;;
    }

    #venue_tab .show_public_classes img,
    #location_tab .search_wrapper .show_public_classes img
    {
        width: auto !important;
        height: auto !important;
    }

    #venue_tab .show_public_classes input,
    #location_tab .search_wrapper .show_public_classes input{
        margin: 0 10px;
    }

    #venueTabsearchBtns{
        text-align: center;
        margin: 10px 0;
        float: left;
    }
    #venueTabsearchBtns .common_button,
    #venueTabsearchBtns #search_submit{
        margin: 5px 0;
        float: none !important;
        width: 100%;
        border-radius: 0;
    }

    .paging.top{
        float:left;
        display: none;
    }

    #middle_section div.class_list_view_wrapper{
        padding: 0;
        border-collapse: collapse;
        border-radius: 0;
    }

    #middle_section div.class_list_view_wrapper table{
        width: 100%;
        background: #EC0F23;
        border-collapse: collapse;
    }
    #middle_section div.class_list_view_wrapper table td.image,
    #middle_section div.class_list_view_wrapper table td.address,
    #middle_section div.class_list_view_wrapper table td.day,
    #middle_section div.class_list_view_wrapper table td.time_slot,
    #middle_section div.class_list_view_wrapper table td.age_group,
    #middle_section div.class_list_view_wrapper table td.public_status.private,
    #middle_section div.class_list_view_wrapper table td.public_status.public,
    #middle_section div.class_list_view_wrapper table td.register
    {
        width: 100%;
        display:block;
        box-sizing:border-box;
        clear:both;
        margin: 0;
        text-align: left;
        background: #EC0F23;
    }

    #middle_section div.class_list_view_wrapper table td.image{
        min-width: 100%;
    }
    #middle_section div.class_list_view_wrapper table td.image img{
        /*max-width: 100%;
        width: 100%;*/
        /* width: 50%; */
        float: none;
        /* width: 100%; */
        max-width: 100%;
    }

    #middle_section div.class_list_view_wrapper table td.image{
        background: #fff;
    }

    #middle_section div.class_list_view_wrapper table td.image,
    #middle_section div.class_list_view_wrapper table td.public_status.public{
        text-align: center;
        padding: 10px;
    }

    #middle_section div.class_list_view_wrapper table td.address,
    #middle_section div.class_list_view_wrapper table td.day,
    #middle_section div.class_list_view_wrapper table td.time_slot,
    #middle_section div.class_list_view_wrapper table td.age_group{
        float:left;
        width: 50%;
        padding: 5px;
        clear: none;
    }

    .class_list_view_wrapper{
        border: #000 2px solid;
        color: #fff;
        margin-bottom: 10px !important;
    }
    .class_list_view_wrapper p{
        color: #fff;
    }

    #middle_section div.class_list_view_wrapper table td.register,
    .class_list_view_wrapper .register{
        padding: 0;
        background: #00abd1;

    }
    .class_list_view_wrapper .register a{
        width: 100%;
        padding: 10px 0;
        border-radius: 0;
    }

    .class_list_view_wrapper .public_status.private{
        display: none !important;
    }

    .class_list_view_wrapper .public_status.public img{
        width: auto !important;
    }

    .fullWidth.results h1{
        text-align: center;
    }

    .paging{
        text-align: center;
    }
    .paging .disabled{
        padding: 0 2px;
    }

    .paging span a{
        padding: 10px;
        display: inline-block;
    }

    .paging .current{
        padding: 10px;
    }

    #toggleLocation, #toggleSearchFilter{
        margin: 10px 0;
    }

    #toggleLocationBtn, #toggleSearchFilterBtn{
        width: 100%;
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00abd1), color-stop(1, #0d79b7) );
        box-shadow: inset 0 1px 0 0 #97c4fe;
        background-color: #00abd1;
        text-indent: 0;
        border: 1px solid #0d79b7;
        display: inline-block;
        color: #ffffff;
        font-size: 15px;
        font-weight: bold;
        font-style: normal;
        text-decoration: none;
        text-align: center;
        text-shadow: 1px 1px 0 #0d79b7;
        padding: 5px 10px;
        margin: 5px 0;
    }

    #location{
        display: none;
    }

    #location_tab #location ul{
        float: none;
        column-count: 0;
        column-gap: 0;
        -webkit-column-count: 1;
        -webkit-column-gap: 8px;
    }
    #location_tab #location ul li{
        width: 100%;
        display: block;
        float: left;
        clear: both;
        column-count: 0;
        column-gap: 0;
        -webkit-column-count: 0;
        -webkit-column-gap: 8px;
    }

    #searchFilter{
        display:none;
    }

    /* Class Detail view */
    .enrol_character{
        display: none;
    }

    .class_detail_view_wrapper .enrol_title{
        float:none;
        margin: 10px 0;
    }

    .class_detail_view_wrapper table{
        width: 100%;
        border-collapse: collapse;
    }

    .class_detail_view_wrapper table td {
        width: 100%;
        display:block;
        box-sizing:border-box;
        clear:both;
        margin: 0;
        text-align: left;
        padding: 0 !important;
    }

    .class_detail_view_wrapper .description{
        padding: 5px 0;
    }

    .class_detail_view_wrapper table td input[type="text"],
    .class_detail_view_wrapper table td textarea,
    .class_detail_view_wrapper table td input.common_input,
    .class_detail_view_wrapper table td select.common_input
    {
        width: 100% !important;
    }

    .class_detail_view_wrapper .details{
        padding: 0;
    }

    .tshirt_prev{
        text-align: center;
        margin: 0 !important;
    }

    .tshirt_prev img{
        width: 100%;
        margin: 0 !important;
    }

    .bottom_actions button[type="button"]{
        display:none;

    }

    .bottom_actions{
        margin: 10px 0;
        text-align: center;
    }
    .bottom_actions button[type="submit"]{
        width: 100%;
        margin: 0 0 10px 0 !important;
        border-radius: 0;
    }

    .class_detail_view_wrapper .enrol_title h1{
        text-align: center;
    }
    #middle_section div .tshirt_section .table .tableCell{
        width: 50%;
    }

    #middle_section div .mobileTitle, .mobileTitle{
        text-align: center;
        font-family: architects_daughterregular, Comic Sans, Comic Sans MS, cursive;
        color: #fff;
        background:#EC0F23;
        font-size: 20px;
        padding: 10px 0;
        float: left;
        width: 100%;
    }

    .class_detail_view_wrapper .class_details,
    .class_detail_view_wrapper .class_details .details
    {
        margin: 0;
    }
    .class_details > h1, .common_button.back_button{
        display: none;
    }

    #content_right_wrapper #bodycont_top{
        display:none;
    }

    .class_detail_view_wrapper .image{
        text-align: center !important;
    }
    .class_detail_view_wrapper .image img{
        max-width: 100%;
        text-align: center !important;
        /* float:left; */
        margin: 0 auto;
        display: inline-block;
    }

    #classDetailTbl{
        display: none;
    }

    #classDetails{

    }
    #classDetails h1{
        color: #fff;
        font-size: inherit;
        text-align: center;
    }

    #classDetails .classDetailTable{
        display:table;
    }
    #classDetails .classDetailRow{
        display: table-row;
        border: 1px solid #000;
    }

    #classDetails .location{
        width: 100%;
        display:block;
        box-sizing:border-box;
        clear:both;
        background: #0078B2;
        color: #fff;
        text-align: center;
        padding: 10px !important;
    }

    #classDetails .when,
    #classDetails .price,
    #classDetails .course_duration,
    #classDetails .age_group{
        /* float:left; */
        width: 50%;
        /* clear: none; */
        /* box-sizing:border-box; */
        background: #fff;
        color: #000;
        text-align: center;
        padding: 10px !important;
        /* height: 100%; */
        display: table-cell;
        /* flex: 1; */
        vertical-align: middle;
    }

    #classDetailTbl td.blank_col{
        display:none;
    }

    #classDetails p{
        color: #fff;
    }

    #classDetails .when p,
    #classDetails .price p,
    #classDetails .course_duration p,
    #classDetails .age_group p,
    #classDetails .when h1,
    #classDetails .price h1,
    #classDetails .course_duration h1,
    #classDetails .age_group h1{
        color: #000;
    }

    #classDetails .when,
    #classDetails .course_duration{
        border-left: 1px solid #000;
    }

    #classDetails .course_duration,
    #classDetails .age_group{
        border-bottom: 1px solid #000;
        border-top: 1px solid #000;
    }

    #classDetails .price,
    #classDetails .age_group{
        border-right: 1px solid #000;
    }

    #classDetails .age_group,
    #classDetails .price{
        border-left: 1px solid #000;
    }

    .public_icon.public_status.public {
        position: absolute;
        top: 10px !important;
        right: 10px!important;
        width: auto!important;
    }

    /*franchise owners */
    .franchise_list_view_wrapper .image{
        text-align: center;
        width: 50% !important;
        float: none !important;
    }

    .franchise_list_view_wrapper .middle_section{

    }

    .franchise_list_view_wrapper .region{
        display: none;
    }

    .franchise_list_view_wrapper .mobile_only.mobile_region{
        float:left;
        width: 50% !important;
        min-height: 160px;
        position: relative;
    }

    .franchise_list_view_wrapper .mobile_only.mobile_region a{
        position:absolute;
        width: 100%;
        height: 100%;
    }

    .franchise_list_view_wrapper{
        border-bottom: 1px solid #ccc;
        margin-bottom: 20px;
    }

    .franchise_list_view_wrapper .mobile_only.mobile_region.Auckland {
        background:url('/media/Map_Auckland.png') center center no-repeat;
        padding: 0;
    }
    .franchise_list_view_wrapper .region.Waikato {
        background:url('/media/Map_Waikato.png') center center;
    }
    .franchise_list_view_wrapper .region.BayofPlenty {
        background:url('/media/Map_Bay of Plenty.png') center center;
    }
    .franchise_list_view_wrapper .region.HawkesBay {
        background:url('/media/Map_Hawkes Bay.png') center center;
    }
    .franchise_list_view_wrapper .region.Taranaki {
        background:url('/media/Map_Taranaki.png') center center;
    }
    .franchise_list_view_wrapper .region.Wellington {
        background:url('/media/Map_Wellington.png') center center;
    }
    .franchise_list_view_wrapper .region.Christchurch {
        background:url('/media/Map_Christchurch.png') center center;
    }
    .franchise_list_view_wrapper .region.Queenstown {
        background:url('/media/Map_Queenstown.png') center center;
    }
    .franchise_list_view_wrapper .region.Dunedin {
        background:url('/media/Map_Dunedin.png') center center;
    }


    /*login page */
    .store_content .input label{
        text-align: left;
        margin-bottom:0;
    }
    .store_content .input input, .store_content .input{
        width: 100%;
    }

    #btn_log_in.store_button_medium{
        width: 100%;
        margin: 0 0 10px 0 !important;
        border-radius: 0;
        padding: 5px 0;
    }

    .store_button_medium{

width: 100%;

margin: 0 0 10px 0!important;

border-radius: 0;

/* padding: 5px 0; */

box-sizing: border-box;
}

    .store_button_medium:hover{
        border-radius: 0;
        padding: 5px 0;
    }

    /*my account */
    .myAccountTbl{
        width: 100%;
    }
    .myAccountTbl th{
        display: none;
    }

    .myAccountTbl tbody td {
        display: block;
        padding: .6rem;
        min-width: 200px;
        text-align: left!important;
    }

    .myAccountTbl tbody td:before {
        content: attr(data-th);
        font-weight: bold;
        display: inline-block;
        width: 8rem;
    }

    .myAccountTbl tbody td.myAddress:before {
        content: attr(data-th);
        font-weight: bold;
        display: inline-block;
        width: 8rem;
        float:left
    }

    .myAccountTbl tbody td .myAddress{
        display: inline-block;
        float: left;
        width: auto !important;
    }

    .tableBtn{
        width:auto;
        padding: 5px 10px;
    }

    .store_wrapper_my_account .store_content_my_account .input label{
        width:100%;
        padding: 5px 0;
    }

    .myAccountTbl.childrenTbl .store_button_medium{
        margin: 0 !important;
    }

    input, textarea{
        width: 100% !important;
        margin: 5px 0;
    }

    input[type="checkbox"], input[type="radio"]{
        width: auto !important;
    }

    .store_wrapper_my_account .store_content_my_account .input{
        margin: 5px 0;
    }

    /* Cart Page */
    /*my account */
    #cart th{
        display: none;
    }

    #cart tbody td{
        display: block;
        padding: .6rem;
        min-width: 200px;
        width: 100%;
        text-align: left!important;
    }

    #cart tbody td:before {
        content: attr(data-th);
        font-weight: bold;
        display: inline-block;
        width: 8rem;
    }

    #cart tr.item td:first-child:before {
        width: 0;
    }


    #cart tr.item td:first-child {
        display: block;
        padding: 5px 0;
        min-width: 200px;
        width: 100%;
        text-align: center !important;
    }

    #cart tr.item td{
        border: none;
    }

    #cart tr.item td.cart_item_description{
        padding: 0 !important;
    }

    #cart .remove_row{
        width: 100%;
    }
    #cart .little_button{
        width: 100% !important;
    }

    #cart tr.item td.cart_item_subtotal:before,
    #cart tr td.total:before
    {
        width: 0;
    }

    #cart tr.item td{
        padding: 10px 0;
    }

    .section_options.right{
        float:none !important;
    }

    #cart .remove_row{
        float:none;
    }

    #cart .remove_row{
        float:none!important;
    }
    #cart .submit{
        float:none!important;
    }

    #cart .cart_item_subtotal ul{
        padding: 0 !important;
    }

    #cart .cartItemPrice{
        padding: 5px 0;
        width: 100%
    }

    .store_button_large, .store_button_large:hover{
        width: 100%;
        padding: 5px 0;
        margin-bottom:5px;
    }



    #checkout_btns{
        margin: 10px 0;
    }

    #payment_methods{
        text-align: center;
    }
    #payment_methods .payment_method{
        font-size: 20px;
        width: 30%;
        min-height: 30%;
        margin: 10px;
        float:none;
        display: inline-block;
        height: 70%;
    }

    h1.store_header{
        font-size:20px;
    }

    #contactForm table{
        width: 100%;
    }

    #middle_section div .homepage_main_plug {
        width: 100% !important;
        height: 275px;
        clear: both;
        margin: 20px 0;
        position: relative;
        border-radius: 2px;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    }

    #middle_section div .homepage_main_plug .image {
        background-size: cover !important;
        height: 230px;
    }

    #middle_section div .homepage_main_plug .plugTitle{
        float:left;
        text-align: center;
        font-size: 20px;
        color: #DA251E;
        font-family: architects_daughterregular, Comic Sans, Comic Sans MS, cursive;
        padding: 10px 0 0 0;
    }
}